{% extends "layout.html" %}

{% block pageTitle %}
  Eligibility page
{% endblock %}
  {% block beforeContent %}
  <div class="govuk-phase-banner">
    <p class="govuk-phase-banner__content">
      <strong class="govuk-tag govuk-phase-banner__content__tag">
        alpha
      </strong>
      <span class="govuk-phase-banner__text">
        This is a new service – your <a class="govuk-link" href="#">feedback</a> will help us to improve it.
      </span>
    </p>
  </div>
    <a class="govuk-back-link" href="/start">Back</a>
  {% endblock %}

  {% block content %}

  <div class="govuk-form-group">
    <fieldset class="govuk-fieldset" aria-describedby="contact-hint">
      <legend class="govuk-fieldset__legend govuk-fieldset__legend--l">
        <h1 class="govuk-fieldset__heading">
          Who is your company registered with?
        </h1>
      </legend>
      <div id="contact-hint" class="govuk-hint">
        Select one option.
      </div>

      <div class="govuk-radios govuk-radios--conditional" data-module="govuk-radios">
        <div class="govuk-radios__item">
          <input class="govuk-radios__input" id="contact" name="contact" type="radio" value="email" data-aria-controls="conditional-contact">
          <label class="govuk-label govuk-radios__label" for="contact">
            Charity Commission
          </label>
        </div>
        <div class="govuk-radios__conditional govuk-radios__conditional--hidden" id="conditional-contact">
          <div class="govuk-form-group">
            <label class="govuk-label" for="contact-by-email">
              Enter your Charity Commission Number
            </label>
            <input class="govuk-input govuk-!-width-one-third" id="contact-by-email" name="contact-by-email" type="email" spellcheck="false"></div>
        </div>

        <div class="govuk-radios__item">
          <input class="govuk-radios__input" id="contact-2" name="contact" type="radio" value="phone" data-aria-controls="conditional-contact-2">
          <label class="govuk-label govuk-radios__label" for="contact-2">
            Office of the Scotish Charity Regulator
          </label>
        </div>
        <div class="govuk-radios__conditional govuk-radios__conditional--hidden" id="conditional-contact-2">
          <div class="govuk-form-group">
            <label class="govuk-label" for="contact-by-phone">
              Enter your Office of the Scotish Charity Regulator number
            </label>
            <input class="govuk-input govuk-!-width-one-third" id="contact-by-phone" name="contact-by-phone" type="tel"></div>
        </div>

        <div class="govuk-radios__item">
          <input class="govuk-radios__input" id="contact-3" name="contact" type="radio" value="text" data-aria-controls="conditional-contact-3">
          <label class="govuk-label govuk-radios__label" for="contact-3">
            Other
          </label>
        </div>
        <div class="govuk-radios__conditional govuk-radios__conditional--hidden" id="conditional-contact-3">
          <div class="govuk-form-group">
            <label class="govuk-label" for="contact-by-text">
              Enter the name of the accredited body if you are registered with one
            </label>
            <input class="govuk-input govuk-!-width-one-third" id="contact-by-text" name="contact-by-text" type="tel"></div>

        </div>
        <div class="govuk-radios__item">
          <input class="govuk-radios__input" id="contact-4" name="contact" type="radio" value="text" data-aria-controls="conditional-contact-4">
          <label class="govuk-label govuk-radios__label" for="contact-3">
            None
          </label>
        </div>
        <div class="govuk-radios__conditional govuk-radios__conditional--hidden" id="conditional-contact-4">
          <div class="govuk-form-group">
            <label class="govuk-label" for="contact-by-text">
              Placeholder label if input is required
            </label>
            <input class="govuk-input govuk-!-width-one-third" id="contact-by-text" name="contact-by-text" type="tel"></div>

        </div>
      </div>

    </fieldset>
  </div>

<div>
  <a href="/contact-details" role="button" draggable="false" class="govuk-button govuk-button--start govuk-!-margin-top-2 govuk-!-margin-bottom-8"  data-module="govuk-button">
    Continue
    <svg class="govuk-button__start-icon" xmlns="http://www.w3.org/2000/svg" width="17.5" height="19" viewBox="0 0 33 40" role="presentation" focusable="false">
      <path fill="currentColor" d="M0 0h13l20 20-20 20H0l20-20z"></path>
    </svg>
  </a>
</div>
  {% endblock %}
